features:
  primary:
    - name: "Multiple Kubernetes cluster deployment in Core"
      available_in: [core, starter, premium, ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/project/clusters/#multiple-kubernetes-clusters'
      image_url: '/images/13_2/MultipleProjectClusters.png'
      reporter: nagyv-gitlab
      stage: configure
      categories:
        - 'Kubernetes Management'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/212229'
      description: |
        Using GitLab to deploy multiple Kubernetes clusters with GitLab previously required a Premium license. Our community spoke, and we listened: deploying to multiple clusters is useful even for individual contributors. Based on your feedback, starting in GitLab 13.2, you can deploy to multiple [group](https://docs.gitlab.com/ee/user/group/clusters/#multiple-kubernetes-clusters) and [project clusters](https://docs.gitlab.com/ee/user/project/clusters/#multiple-kubernetes-clusters) in Core.
